
<div class="form-alerts">
<?php
echo (isset($zf_error) ? $zf_error : (isset($error) ? $error : ''));
$form_list = get_option('drug_search_glob_forms_list');
$form_list_init = get_option('drug_search_glob_forms_init_list');
if (!empty($form_list['drug_search'])) {
	$form_variables = $form_list['drug_search'];
}
$form_variables_init = $form_list_init['drug_search'];
$max_row = count($form_variables_init);
foreach ($form_variables_init as $fkey => $fval) {
	if (empty($form_variables[$fkey])) {
		$form_variables[$fkey] = $form_variables_init[$fkey];
	}
}
$ext_inputs = Array();
$ext_inputs = apply_filters('emd_ext_form_inputs', $ext_inputs, 'drug_search', 'drug_search');
$form_variables = apply_filters('emd_ext_form_var_init', $form_variables, 'drug_search', 'drug_search');
$req_hide_vars = emd_get_form_req_hide_vars('drug_search', 'drug_search');
$glob_list = get_option('drug_search_glob_list');
?>
</div>
<fieldset>
<?php wp_nonce_field('drug_search', 'drug_search_nonce'); ?>
<input type="hidden" name="form_name" id="form_name" value="drug_search">
<div class="drug_search-btn-fields container-fluid">
<!-- drug_search Form Attributes -->
<div class="drug_search_attributes">
<div id="row1" class="row ">
<!-- text input-->
<?php if ($form_variables['blt_title']['show'] == 1) { ?>
<div class="col-md-<?php echo $form_variables['blt_title']['size']; ?> woptdiv">
<div class="form-group">
<label id="label_blt_title" class="control-label" for="blt_title">
<?php _e('Name', 'drug-search'); ?>
<span style="display: inline-flex;right: 0px; position: relative; top:-6px;">
<?php if (in_array('blt_title', $req_hide_vars['req'])) { ?>
<a href="#" data-html="true" data-toggle="tooltip" title="<?php _e('Name field is required', 'drug-search'); ?>" id="info_blt_title" class="helptip">
<span class="field-icons icons-required"></span>
</a>
<?php
	} ?>
</span>
</label>
<?php echo $blt_title; ?>
</div>
</div>
<?php
} ?>
</div>
<div id="row2" class="row ">
<!-- text input-->
<?php if ($form_variables['emd_drugs_generic_name']['show'] == 1) { ?>
<div class="col-md-<?php echo $form_variables['emd_drugs_generic_name']['size']; ?> woptdiv">
<div class="form-group">
<label id="label_emd_drugs_generic_name" class="control-label" for="emd_drugs_generic_name">
<?php _e('Generic Name', 'drug-search'); ?>
<span style="display: inline-flex;right: 0px; position: relative; top:-6px;">
<?php if (in_array('emd_drugs_generic_name', $req_hide_vars['req'])) { ?>
<a href="#" data-html="true" data-toggle="tooltip" title="<?php _e('Generic Name field is required', 'drug-search'); ?>" id="info_emd_drugs_generic_name" class="helptip">
<span class="field-icons icons-required"></span>
</a>
<?php
	} ?>
</span>
</label>
<?php echo $emd_drugs_generic_name; ?>
</div>
</div>
<?php
} ?>
</div>
<div id="row3" class="row ">
<!-- Taxonomy input-->
<?php if ($form_variables['manufacturer']['show'] == 1) { ?>
<div class="col-md-<?php echo $form_variables['manufacturer']['size']; ?>">
<div class="form-group">
<label id="label_manufacturer" class="control-label" for="manufacturer">
<?php _e('Manufacturer', 'drug-search'); ?>
<span style="display: inline-flex;right: 0px; position: relative; top:-6px;">
<?php if (in_array('manufacturer', $req_hide_vars['req'])) { ?>
<a href="#" data-html="true" data-toggle="tooltip" title="<?php _e('Manufacturer field is required', 'drug-search'); ?>" id="info_manufacturer" class="helptip">
<span class="field-icons icons-required"></span>
</a>
<?php
	} ?>
</span>
</label>
<?php echo $manufacturer; ?>
</div>
</div>
<?php
} ?>
</div>
<div id="row4" class="row ">
<!-- Taxonomy input-->
<?php if ($form_variables['pregnancy_category']['show'] == 1) { ?>
<div class="col-md-<?php echo $form_variables['pregnancy_category']['size']; ?>">
<div class="form-group">
<label id="label_pregnancy_category" class="control-label" for="pregnancy_category">
<?php _e('Pregnancy Category', 'drug-search'); ?>
<span style="display: inline-flex;right: 0px; position: relative; top:-6px;">
<?php if (in_array('pregnancy_category', $req_hide_vars['req'])) { ?>
<a href="#" data-html="true" data-toggle="tooltip" title="<?php _e('Pregnancy Category field is required', 'drug-search'); ?>" id="info_pregnancy_category" class="helptip">
<span class="field-icons icons-required"></span>
</a>
<?php
	} ?>
</span>
</label>
<?php echo $pregnancy_category; ?>
</div>
</div>
<?php
} ?>
</div>
<div id="row5" class="row ">
<!-- Taxonomy input-->
<?php if ($form_variables['availability']['show'] == 1) { ?>
<div class="col-md-<?php echo $form_variables['availability']['size']; ?>">
<div class="form-group">
<label id="label_availability" class="control-label" for="availability">
<?php _e('Availability', 'drug-search'); ?>
<span style="display: inline-flex;right: 0px; position: relative; top:-6px;">
<?php if (in_array('availability', $req_hide_vars['req'])) { ?>
<a href="#" data-html="true" data-toggle="tooltip" title="<?php _e('Availability field is required', 'drug-search'); ?>" id="info_availability" class="helptip">
<span class="field-icons icons-required"></span>
</a>
<?php
	} ?>
</span>
</label>
<?php echo $availability; ?>
</div>
</div>
<?php
} ?>
</div>
<div id="row6" class="row ">
<!-- Taxonomy input-->
<?php if ($form_variables['drug_class']['show'] == 1) { ?>
<div class="col-md-<?php echo $form_variables['drug_class']['size']; ?>">
<div class="form-group">
<label id="label_drug_class" class="control-label" for="drug_class">
<?php _e('Drug Class', 'drug-search'); ?>
<span style="display: inline-flex;right: 0px; position: relative; top:-6px;">
<?php if (in_array('drug_class', $req_hide_vars['req'])) { ?>
<a href="#" data-html="true" data-toggle="tooltip" title="<?php _e('Drug Class field is required', 'drug-search'); ?>" id="info_drug_class" class="helptip">
<span class="field-icons icons-required"></span>
</a>
<?php
	} ?>
</span>
</label>
<?php echo $drug_class; ?>
</div>
</div>
<?php
} ?>
</div>
</div><!--form-attributes-->
<?php if ($show_captcha == 1) { ?>
<div class="row">
<div class="col-xs-12">
<div id="captcha-group" class="form-group">
<?php echo $captcha_image; ?>
<label style="padding:0px;" id="label_captcha_code" class="control-label" for="captcha_code">
<a id="info_captcha_code_help" class="helptip" data-html="true" data-toggle="tooltip" href="#" title="<?php _e('Please enter the characters with black color in the image above.', 'drug-search'); ?>">
<span class="field-icons icons-help"></span>
</a>
<a id="info_captcha_code_req" class="helptip" title="<?php _e('Security Code field is required', 'drug-search'); ?>" data-toggle="tooltip" href="#">
<span class="field-icons icons-required"></span>
</a>
</label>
<?php echo $captcha_code; ?>
</div>
</div>
</div>
<?php
} ?>
<!-- Button -->
<div class="row">
<div class="col-md-12">
<div class="wpas-form-actions">
<?php echo $singlebutton_drug_search; ?>
</div>
</div>
</div>
</div><!--form-btn-fields-->
</fieldset>